#
# Generated - do not edit!
#
# NOCDDL
#
CND_BASEDIR=`pwd`
# default configuration
CND_ARTIFACT_DIR_default=dist/default/production
CND_ARTIFACT_NAME_default=AudioConsole.X.production.hex
CND_ARTIFACT_PATH_default=dist/default/production/AudioConsole.X.production.hex
# ChaletDuino_775F512H_ configuration
CND_ARTIFACT_DIR_ChaletDuino_775F512H_=dist/ChaletDuino_775F512H_/production
CND_ARTIFACT_NAME_ChaletDuino_775F512H_=AudioConsole.X.production.hex
CND_ARTIFACT_PATH_ChaletDuino_775F512H_=dist/ChaletDuino_775F512H_/production/AudioConsole.X.production.hex
# ChaletDuinoV2_795F512H_ configuration
CND_ARTIFACT_DIR_ChaletDuinoV2_795F512H_=dist/ChaletDuinoV2_795F512H_/production
CND_ARTIFACT_NAME_ChaletDuinoV2_795F512H_=AudioConsole.X.production.hex
CND_ARTIFACT_PATH_ChaletDuinoV2_795F512H_=dist/ChaletDuinoV2_795F512H_/production/AudioConsole.X.production.hex
